Subject: http archive at http://www.escribe.com/computing/snmpconf

From: Steve Moulton <[email-masked]>
Date: Fri, 18 Feb 2000 17:22:52 -0500

In response to several requests for a searchable http archive
of the snmpconf mailing list, this list is now being archived at 
http://www.escribe.com/computing/snmpconf.  All submissions must
still take place through [email-masked].

---
Steve Moulton        SNMP Research, Inc            voice: +1 865 573 1434
Software Engineer    3001 Kimberlin Heights Rd.    fax: +1 865 573 9197
[email-masked]     Knoxville, TN 37920-9716      http://www.snmp.com

To subscribe, send "subscribe snmpconf" to [email-masked]
To unsubscribe, send "unsubscribe snmpconf" to the same address.